body {
	font-family: 'Montserrat', 'Arial', sans-serif;
	background: #FFF;
	font-size: 16px;
	color: #272727;
}
a {color: #333;}
a:hover {color: #000;}
h1 {
	font-size: 26px;
	text-transform: uppercase;
	padding: 0;
	margin: 30px 0 50px 0;
	line-height: 1.2;
}

ul.list-theme {
  	--icon-size: 14px;
  	--gutter: 10px;
  	padding: 0 0 0 var(--icon-size);
  	display: inline-block;
  	text-align: left;
}
ul.list-theme li {
  	padding-left: var(--gutter);
}
ul.list-theme li::marker {
  	content: "\f00c"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	font-size: var(--icon-size);
  	font-weight: 800;
  	color: #9933CC;
}
.font13 {font-size: 13px !important;}
.font16 {font-size: 16px !important;}

/* Buttons
---------------------------------*/
.btn {
	background: #9933CC;
    color: #FFF;
    text-transform: uppercase;
    border-radius: 3px;
    opacity: 1;
    display: inline-block;
}
.btn:hover {
	opacity: 0.9;
	text-decoration: none;
	color: #FFF;
}
.btn i {margin-right: 10px;}
.btn-white {
	background: #FFF;
	color: #9933CC;
}
.btn-phone {
    border-radius: 20px;
}
.btn-phone:hover {cursor: pointer;}
.btn-phone i {
	background: #FFF;
	color: #9933CC;
	border-radius: 50%;
    padding: 10px;
    width: 34px;
    height: 34px;
}
.bottom-btn {
	margin-top: 30px;
	overflow: hidden;
}

/* HEADER
--------------------------------------------------------------------------------------*/
.header .logo {
	font-size: 18px;
	margin: 0 0 40px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.header .logo a {color: #333;}
.header .logo span {
	display: block;
	font-size: 12px;
	color: #9933CC;
}
.header .logo img {margin: 15px auto;}

/* NAV
--------------------------------------------------------------------------------------*/
/* Main Menu
---------------------------------*/
#main-menu {
	font-size: 14px;
	margin-bottom: 10px;
}
#main-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
#main-menu li a {
	color: #000;
	padding: 10px 0;
	text-transform: uppercase;
	display: inline-block;
}
#main-menu li a:hover,
#main-menu .current-menu-item a {
	text-decoration: underline;
}

#main-menu .wpb_category_n_menu_accordion li a {font-weight: normal;}
#main-menu .wpb_category_n_menu_accordion > ul > li > a {
	font-size: 15px;
	cursor: pointer;
}
#main-menu .wpb_wmca_accordion_wrapper_theme_transparent ul li a {
	border-left: none;
	border-radius: 0;
	color: #000 !important;
}
#main-menu .wpb_wmca_accordion_wrapper_theme_transparent ul ul {
	margin: 5px 0 10px 0 !important;
	padding-left: 15px;
}
#main-menu .wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator {
	width: 50px;
	right: -40px;
	font-size: 24px;
	font-weight: 500;
}
#main-menu .wpb_category_n_menu_accordion li.wpb-submenu-indicator-minus > a > span.wpb-submenu-indicator {color: #FF0000;}

#main-menu li li a::before {
  	content: "▶";
  	position: absolute;
  	margin-left: -1.25em;
}
#main-menu li li li a::before {content: "▷";}

/* SIDEBAR
--------------------------------------------------------------------------------------*/
.sidebar-left {
	background: #F9F9F9;
	width: 100%;
}
.sidebar-inner {padding: 40px;}

.sidebar-left h3 {
	margin: 0;
	padding: 10px 20px;
	color: #FFF;
	text-transform: uppercase;
}

.sidebar-left ul a.active {
	font-weight: bold;
	background-color: #FFF;
}
.sidebar-left ul.sub-menu a {
	padding: 8px 0 8px 20px;
	color: #000;
}
.sidebar-left ul.sub-menu a.active {background: #FFFFCC; color: #333;}
.sidebar-left li a.dcjq-parent {background: url(../img/icon_plus.png) no-repeat right center}
.sidebar-left li a.dcjq-parent:hover {background: #FFF url(../img/icon_plus.png) no-repeat right center}
.sidebar-left li a.dcjq-parent.active {background: #FFF url(../img/icon_minus.png) no-repeat right center;}
.sidebar-left .btn {
	display: block;
	margin-top: 10px;
	text-align: center;
	border-radius: 20px;
}

.sidebar-footer {
	position: absolute;
	bottom: 20px;
	font-size: 13px;
}
.sidebar-footer a {color: #333;}

/* MAIN
--------------------------------------------------------------------------------------*/
.main {	
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.page-main {
	position: relative;
	text-align: center;
	padding-bottom: 40px;
}
.page-home {min-height: 400px;}
.home-title {
	text-transform: none;
	margin-bottom: 30px;
}
.subtitle {
	font-size: 20px;
	margin: 50px 0 30px;
	text-transform: uppercase;
}
.subtitle::after, .subtitle::before {
  	background: #9933CC none repeat scroll 0 0;
  	content: "";
  	display: inline-block;
  	height: 2px;
  	position: relative;
  	top: -5px;
  	width: 5%;
}
.subtitle::after {left: 15px;}
.subtitle::before {right: 15px;}

/* FOOTER
--------------------------------------------------------------------------------------*/
.footer {
	background: #F9F9F9;
	font-size: 13px;
	padding: 40px 0 30px;
	text-align: center;
}
.footer a {color: #333;}
.footer a:hover {color: #000;}
.footer h5 {
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer-nav {
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.footer-nav ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
	list-style: none;
}
.footer-nav li {
	float: left;
	padding: 5px 15px 5px 0;
}
.footer-nav li:last-child {padding-right: 0;}

.footer-main {padding: 20px 0 30px;}
.footer-main ul {
	padding: 0;
	margin-bottom: 20px;
	list-style: none;
	line-height: 1.2;
	font-size: 13px;
}
.footer-main li {margin: 10px 0;}

.footer-main .footer-logo {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.footer-main .footer-logo a {color: #273138;}
.footer-main .footer-logo span {
	display: block;
	font-size: 12px;
	color: #9933CC;
	line-height: 1.6;
}
.footer-phone {
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0;
}
.footer-phone a:hover {color: #000;}
.footer-copy {margin-top: 15px;}


/* Slideout Menu
---------------------------------*/
.simple-slideout-menu-panel ul.slideout-menu {
	padding-left: 0;
	margin-top: 15px;
	border-top: 1px solid #CC0000;
}
.simple-slideout-menu-panel ul.slideout-menu li {border-bottom: 1px solid #DDD;}
.simple-slideout-menu-panel ul.slideout-menu a {
	line-height: 1.2;
	padding: 15px 0;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-type-custom a {
	background: #9933CC;
	color: #FFF;
	text-align: center;
	margin-top: 20px;
}
.simple-slideout-menu-panel ul.slideout-menu .open a {color: #9933CC;}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children > a::before {top: 8px}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children > ul.sub-menu {
	padding-left: 10px;
	padding-bottom: 10px;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children > ul.sub-menu li {border-bottom: none;}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children > ul.sub-menu a {
	text-transform: none;
	padding: 5px 0;
	font-weight: normal;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .child-menu {
	margin: 0;
	padding: 0;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .child-menu a {
	font-weight: 600;
	text-transform: none;
	color: #555;
	padding: 10px 5px;
	font-size: 13px;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .child-menu a:hover {color: #9933CC;}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .icon-plus {
	padding: 0 10px;
	border: 0;
	width: 40px;
	text-align: center;
}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .icon-plus:hover {border: 0;}
.simple-slideout-menu-panel ul.slideout-menu li.menu-item-has-children .icon-plus::before {
	font-size: 30px;
	line-height: 45px;
	font-weight: bold;
	color: #999;
}
.simple-slideout-menu-panel .simple-slideout-menu-close .dashicons {color: #CC0000;}

/* Mod Always
---------------------------------*/
.mod-always {
	background: #F0F0F0;
	border-radius: 15px;
	padding: 20px;
	text-align: left;
}
.mod-always img {
	width: 110px;
	margin: 20px 0 0;
}
.mod-always span {
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin: 10px 0;
}
.mod-always-title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.mod-always-intro {
	text-align: center;
	margin: 20px 0 30px;
}

/* Social
---------------------------------*/
.social-nav{padding:0;margin:0 auto;list-style:none;overflow:hidden;display:inline-block;}
.social-nav li{float:left;margin:5px;text-align:center;}
.social-nav a{opacity:0.8;color:#FFF;font-size:26px;padding:6px;border-radius:30px;width:50px;height:50px;display:block;}
.social-nav a:hover{opacity:1;}
.vk-color{background:#9933CC;}
.ok-color{background:#FF9900;}
.fb-color{background:#003366;}
.yt-color{background:#CC0000;}
.wa-color{background:#00D777;}
.tg-color{background:#279FD3;}
.mob-social-nav{background:#DDD;padding:5px 0;}
.mob-social-nav .social-nav li{margin:3px;}
.mob-social-nav .social-nav a{font-size:18px;width:36px;height:36px;}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {margin: 5px 10px 5px 0 !important;}

/* Feedback
---------------------------------*/
.mod-feedback {
	list-style: none;
	padding: 0;
	display: inline-block;
	margin: 40px 0 0;
}
.mod-feedback li a {
	display: inline-block;
	margin: 10px 0;
}
.feedback-phone {
	font-size: 18px;
	font-weight: bold;
}
.feedback-btn {
	padding: 10px 20px;
	border: 1px solid #333;
	border-radius: 30px;
	display: inline-block;
	transition: background 0.5s ease;
}
.feedback-btn:hover {
	background: #333;
	color: #FFF;
	text-decoration: none;
}
.feedback-btn i {margin-right: 5px;}

/* Other
---------------------------------*/
#envirabox-title {display: none !important;}

/* MEDIA
--------------------------------------------------------------------------------------*/
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#top-menu {display: none;}
	.header-main {margin-top: 0;}
	.page-home-wrap {margin-top: 250px;}
	.header-phone {text-align: right;}
	.align-center-left {text-align: left;}
	.align-center-right {text-align: right;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.header .logo {margin: 20px 0 80px;}
	.sidebar-left {
		width: 350px;
		height: 100%;
		position: fixed;
  		left: 0;
  		top: 0;
  		z-index: 1000;
	}
	.sidebar-inner {height: 10vh;}
	.page-main {padding-left: 350px;}
	.content-inner {padding: 30px;}
	.mob-social-nav {display: none;}
}

/* PRINT
--------------------------------------------------------------------------------------*/
@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}